Product comparison · 2 wired routers

TP-Link Omada Gigabit VPN Router vs TP-Link TD-W9970B wired router Fast Ethernet White

Add a product
  • 26specifications compared
  • 13differ
  • 13identical
  • 43known for one product only

Key differences

The TP-Link Omada Gigabit VPN Router has 1 more Ethernet LAN (RJ-45) ports than the TP-Link TD-W9970B wired router Fast Ethernet White (5 vs 4). The TP-Link Omada Gigabit VPN Router has 40 more VPN tunnels quantity than the TP-Link TD-W9970B wired router Fast Ethernet White (50 vs 10). The TP-Link Omada Gigabit VPN Router has 31 mm more width than the TP-Link TD-W9970B wired router Fast Ethernet White (226 mm vs 195 mm). Only the TP-Link TD-W9970B wired router Fast Ethernet White has DSL WAN. Ethernet interface type: Gigabit Ethernet on the TP-Link Omada Gigabit VPN Router, Fast Ethernet on the TP-Link TD-W9970B wired router Fast Ethernet White.

  • DSL WAN
    • Omada Gigabit VPN Router:No
    • TD-W9970B wired router Fast Ethernet White:Yes
  • Ethernet interface type
    • Omada Gigabit VPN Router:Gigabit Ethernet
    • TD-W9970B wired router Fast Ethernet White:Fast Ethernet
  • Cabling technology
    • Omada Gigabit VPN Router:10/100/1000Base-T(X)
    • TD-W9970B wired router Fast Ethernet White:10/100Base-T(X)
  • Ethernet LAN data rates
    • Omada Gigabit VPN Router:10,100,1000 Mbit/s
    • TD-W9970B wired router Fast Ethernet White:10,100 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • Omada Gigabit VPN Router:5
    • TD-W9970B wired router Fast Ethernet White:4
  • USB version
    • Omada Gigabit VPN Router:3.2 Gen 1 (3.1 Gen 1)
    • TD-W9970B wired router Fast Ethernet White:2.0
  • VPN tunnels quantity
    • Omada Gigabit VPN Router:50
    • TD-W9970B wired router Fast Ethernet White:10
  • Product colour
    • Omada Gigabit VPN Router:Black
    • TD-W9970B wired router Fast Ethernet White:White

Side by side

Differences highlightedShow differences only (off)
Comparison of ER7206, TD-W9970B
69 specifications
WAN connection1 differ
Ethernet WANYesYes
DSL WANDiffersNoYes
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
SFP WANKnown for oneYesUnknown — not stated by the source
Network4 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3ab, IEEE 802.3q, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.11b, IEEE 802.11g, IEEE 802.11n
Ethernet interface typeDiffersGigabit EthernetFast Ethernet
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
Frequency rangeKnown for oneUnknown — not stated by the source2.4
Signal strengthKnown for oneUnknown — not stated by the source20 dBm
Static routeKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Port forwardingKnown for oneYesUnknown — not stated by the source
DSL featuresidentical
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)YesYes
Reset buttonYesYes
Ports & interfaces2 differ
Ethernet LAN (RJ-45) portsDiffers54
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
USB ports quantity11
USB versionDiffers3.2 Gen 1 (3.1 Gen 1)2.0
SFP module slots quantityKnown for one1Unknown — not stated by the source
DC-in jackKnown for oneYesUnknown — not stated by the source
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
DMZ supportKnown for oneUnknown — not stated by the sourceYes
Routing protocolsKnown for oneUnknown — not stated by the sourceRIP-1, RIP-2
Management protocolsKnown for oneUnknown — not stated by the sourceHTTP, SNMP V1/V2C, CWMP(TR-069)
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVC
Security2 differ
Security algorithmsDiffersSNMP, SNMPv2, SNMPv364-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
FirewallKnown for oneUnknown — not stated by the sourceYes
Firewall securityKnown for oneUnknown — not stated by the sourceNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewall
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
URL filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
Network address translation (NAT)Known for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN tunnels quantityDiffers5010
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, L2TP, IPSec Pass-through
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Featuresidentical
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 H
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceCE, RoHS
Flash memoryKnown for one128 MBUnknown — not stated by the source
Internal memoryKnown for one512 MBUnknown — not stated by the source
Internal memory typeKnown for oneDDR4Unknown — not stated by the source
Design1 differ
Product colourDiffersBlackWhite
On/off switchKnown for oneUnknown — not stated by the sourceYes
LED indicatorsKnown for oneYesUnknown — not stated by the source
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceExternal
Antenna gain level (max)Known for oneUnknown — not stated by the source5 dBi
Antennas quantityKnown for oneUnknown — not stated by the source2
Poweridentical
Power source typeKnown for oneUnknown — not stated by the sourceDC
Output voltage12 V12 V
Output current1 A1 A
Operational conditionsidentical
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)5 - 90%5 - 90%
Weight & dimensions3 differ
WidthDiffers226 mm195 mm
DepthDiffers131 mm130 mm
HeightDiffers35 mm36 mm
Other featuresidentical
Supported WAN typeKnown for oneUnknown — not stated by the sourceEWAN

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons